Redmine - Defect #11825

Form elements disappear in Firefox
2012-09-12 16:33 - Go MAEDA

Status: Closed Start date:
Priority: Normal Due date:
Assignee: % Done: 0%
Category: ul Estimated time: 0.00 hour
Target version:
Resolution: Affected version: 2.1.0
Description
Form elements sometimes disappear in Firefox when a mouse over.
The problem is addressed by the attached patch.
* Redmine trunk (r10373)
e Firefox 15.0.1 (Mac)
Related issues:
Copied to Redmine - Defect #14031: Form elements disappear in Firefox 20.0 on... Closed

History

#1 - 2012-09-12 21:23 - Jean-Philippe Lang
- File overflow-hidden_or_auto.png added

- File overflow-visible.png added

Using overflow:visible has side effects. Would overflow:auto fix the issue too?
Without patch applied:

[¥] Gantt

Generate sequential project identifiers [

Role given to a non-admin user who creates — Plggse select— -
a project

With patch applied:

W] Gantt

Generate sequential project identifiers [

Role given to a non-admin user who creates — Please select—
a project
Save

#2 - 2012-09-13 00:32 - Go MAEDA

No. overflow:auto does not fix the problem.

#3 - 2012-09-24 01:03 - Toshi MARUYAMA
- Affected version (unused) changed from devel to 2.1.0

- Affected version set to 2.1.0

#4 - 2014-06-20 02:07 - Go MAEDA

- Status changed from New to Resolved

| cannot reproduce it in Firefox 30.0 (Mac).
Firefox is might have been fixed.
https://www.redmine.org/projects/redmine/repository/svn/revisions/10373

#5 - 2014-07-16 04:10 - Toshi MARUYAMA

- Status changed from Resolved to Closed

Thank you for your feedback.
